FreeCAD version vs OSX version? App doesn't run

Having trouble installing or compiling FreeCAD? Get help here.
Baxter
Posts: 1
Joined: Tue Nov 12, 2019 2:56 am

FreeCAD version vs OSX version? App doesn't run

Postby Baxter » Tue Nov 12, 2019 3:06 am

I downloaded FreeCAD_0.19-18714-OSX-x86_64-conda-Qt5-Py3.dmg

Copying the application off the .dmg works fine, but when I double-click the application to run it, nothing happens at all. I tried this on both OSX 10.6.8 and OSX 10.9.5

Is a higher OS version needed? What is the highest version of FreeCAD that should run on 10.9.5 ?

I couldn't find system requirements vs. versions on the FreeCAD site or forum... help please.

Thanks,
Baxter
chrisb
Posts: 19703
Joined: Tue Mar 17, 2015 9:14 am

Re: FreeCAD version vs OSX version? App doesn't run

Postby chrisb » Tue Nov 12, 2019 6:33 am

Hi and welcome to the forum!

As of the information on the download page Mac OS X 10.11 El Capitan is the minimum supported version for 0.18/0.19. You should be able to run 0.17 on your system.